Subject: Re: [PATCH] General CHRP/MPC5K2 platform support patch

From: Nicolas DET <[email-masked]>
Date: Thu, 26 Oct 2006 13:09:41 +0200 (MEST)

Benjamin Herrenschmidt wrote:

>  - Format of the interrupt cells (they have come up upon my suggestion
> to a 3-cell based format (could probably be compressed a bit but heh)
> and that should be documented publically)
> 

It's some kind of 'documented' in mpc52xx_pic.c/xlate()

>  - Binding (set of required properties and their definitions) for on
> chip devices, and more specifically, for representing the bestcomm and
> the links between devices and associated bestcomm tasks.

Bestcomm is something a bit 'weird'. I think we are the only to use this 
approach (task code loaded by the OFW and not by the OS). As said 
earlier, I've been in contact with an bestcomm coders and I think we 
would work together on this subject.